0 0

Modul zur Zahlung der Vorkasse

Artikelnummer: 22410

Vorkasse Reminder für OXID eShop.

Sofort lieferbar

Das Vorkasse Modul erinnert Ihre Kunden nach einem von Ihnen festgelegten Zeitraum an die noch ausstehende Zahlung. So hilft der Vorkassereminder die Zahlungsausfälle der Vorkassekunden  in Ihrem Onlineshop zu minimieren.

  • automatische Erkennung von nochausstehenden Vorkasse Zahlungen
  • automatisch generieren von Emails.
  • E-Mailvolage über das OXID CMS System anpassbar.

 


OXID Versionen:

Das Modul ist für die OXID Version OXID eShop Community Edition unter PE Lizenz, OXID eShop Professional Edition, und OXID eShop Enterprise Edition verfügbar.

Updates:

Im Modulpreis inbegriffen sind Modulupdates innerhalb von 12 Monaten nach dem Kaufdatum. Erscheint innerhalb 3 Monaten nach Erwerb des Moduls eine neue OXID e Shop Version, erhalten Sie ein kostenloses Update des Dg Moduls¹ für die aktuellste OXID eShop Version. Bitte wenden Sie sich in diesem Fall bitte direkt an support@draufgeschaut.de


php Version:

Das Plugin wird in der php Version 5.2.x, 5.3.x, 5.4.x, 5.5.x oder 5.6.x ausgeliefert.
Dieses Modul benötigt zwingend den Ioncube Loader ein Betrieb ohne Ioncube Loader ist nicht möglich. Sie erhalten diese Erweiterung kostenlos unter www.ioncube.com. Auf den meisten Servern ist allerdings schon der Ioncube Loader installiert.²
Bei einem Wechsel der PHP Version können Sie Ihr Modul in der neuen PHP Version bei support@draufgeschaut.de anfordern.

Installation:

Die Installation des Plugins setzt keine Programmierkenntnisse in PHP voraus. Sämtliche Änderungen an den bestehenden Shop-Dateien sind ausführlich in der beiliegenden Installationsanleitung beschrieben und können mittels Copy-Paste durchgeführt werden.

Testversion:

Die Testversion können Sie 30 Tage ohne Funktionseinschränkung ausprobieren. Wenn Ihnen das Modul gefällt, können Sie durch eintragen der Lizenznummer aus der Testversion eine Vollversion machen. Es ist keine Neuinstallation nötig.

¹ exklusive Integration in Ihren Shop.
² für Details fragen Sie bitte bei Ihrem Provider nach.

Bisher wurde das Modul in folgenden OXID Version erfolgreich installiert:
  • PE 4.10.1, PE 4.10.6, PE 4.7.12, PE 4.8.6, PE 4.9.5
  • CE 4.1.5, CE 4.10.1, CE 4.6.5, CE 4.8.6
Es liegen keine Kommentare zu diesem Artikel vor.